<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean id="storeMappingService" class="com.ec.referencedata.store.StoreMappingService">
		<constructor-arg>
			<list>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="AT_1" />
					<constructor-arg index="1" type="java.lang.String" value="de" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="at" />
					<constructor-arg index="4" type="java.lang.String" value="AT" />
					<constructor-arg index="5" type="java.lang.String" value="AT01" />
					<constructor-arg index="6" type="java.lang.String" value="AT1" />
					<constructor-arg index="7" type="java.lang.String" value="at" />
					<constructor-arg index="8" type="java.lang.String" value="DE" />
					<constructor-arg index="9" type="java.lang.String" value="de" />
					<constructor-arg index="10" type="java.lang.String" value="at" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Vienna" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="de-AT" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="AU_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="AUD" />
					<constructor-arg index="3" type="java.lang.String" value="au" />
					<constructor-arg index="4" type="java.lang.String" value="AU" />
					<constructor-arg index="5" type="java.lang.String" value="AU01" />
					<constructor-arg index="6" type="java.lang.String" value="AU1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="au" />
					<constructor-arg index="11" type="java.lang.String" value="Australia/Sydney" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-AU" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="BE_1" />
					<constructor-arg index="1" type="java.lang.String" value="fr" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="be01" />
					<constructor-arg index="4" type="java.lang.String" value="BE" />
					<constructor-arg index="5" type="java.lang.String" value="BE01" />
					<constructor-arg index="6" type="java.lang.String" value="BE1" />
					<constructor-arg index="7" type="java.lang.String" value="be" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="be" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Brussels" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="fr-BE" />
					<constructor-arg index="14" type="java.lang.String" value="be" />
				</bean>				
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="BE_1" />
					<constructor-arg index="1" type="java.lang.String" value="nl" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="be02" />
					<constructor-arg index="4" type="java.lang.String" value="BE" />
					<constructor-arg index="5" type="java.lang.String" value="BE01" />
					<constructor-arg index="6" type="java.lang.String" value="BE1" />
					<constructor-arg index="7" type="java.lang.String" value="be" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="be" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Brussels" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="nl-BE" />
					<constructor-arg index="14" type="java.lang.String" value="be" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="CN_1" />
					<constructor-arg index="1" type="java.lang.String" value="zh" />
					<constructor-arg index="2" type="java.lang.String" value="RMB" />
					<constructor-arg index="3" type="java.lang.String" value="cn" />
					<constructor-arg index="4" type="java.lang.String" value="CN" />
					<constructor-arg index="5" type="java.lang.String" value="CN01" />
					<constructor-arg index="6" type="java.lang.String" value="CN1" />
					<constructor-arg index="7" type="java.lang.String" value="cn" />
					<constructor-arg index="8" type="java.lang.String" value="CN" />
					<constructor-arg index="9" type="java.lang.String" value="zh" />
					<constructor-arg index="10" type="java.lang.String" value="cn" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Shanghai" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="zh-CN" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="CZ_1" />
					<constructor-arg index="1" type="java.lang.String" value="cs" />
					<constructor-arg index="2" type="java.lang.String" value="CZK" />
					<constructor-arg index="3" type="java.lang.String" value="cz" />
					<constructor-arg index="4" type="java.lang.String" value="CZ" />
					<constructor-arg index="5" type="java.lang.String" value="CZ01" />
					<constructor-arg index="6" type="java.lang.String" value="CZ1" />
					<constructor-arg index="7" type="java.lang.String" value="cz" />
					<constructor-arg index="8" type="java.lang.String" value="CZ" />
					<constructor-arg index="9" type="java.lang.String" value="cz" />
					<constructor-arg index="10" type="java.lang.String" value="cz" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Berlin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="cs-CZ" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="DE_1" />
					<constructor-arg index="1" type="java.lang.String" value="de" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="de" />
					<constructor-arg index="4" type="java.lang.String" value="DE" />
					<constructor-arg index="5" type="java.lang.String" value="DE01" />
					<constructor-arg index="6" type="java.lang.String" value="DE1" />
					<constructor-arg index="7" type="java.lang.String" value="de" />
					<constructor-arg index="8" type="java.lang.String" value="DE" />
					<constructor-arg index="9" type="java.lang.String" value="de" />
					<constructor-arg index="10" type="java.lang.String" value="de" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Berlin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="de-DE" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="DK_1" />
					<constructor-arg index="1" type="java.lang.String" value="da" />
					<constructor-arg index="2" type="java.lang.String" value="DKK" />
					<constructor-arg index="3" type="java.lang.String" value="dk" />
					<constructor-arg index="4" type="java.lang.String" value="DK" />
					<constructor-arg index="5" type="java.lang.String" value="DK01" />
					<constructor-arg index="6" type="java.lang.String" value="DK1" />
					<constructor-arg index="7" type="java.lang.String" value="dk" />
					<constructor-arg index="8" type="java.lang.String" value="DK" />
					<constructor-arg index="9" type="java.lang.String" value="da" />
					<constructor-arg index="10" type="java.lang.String" value="dk" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Copenhagen" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="da-DK" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="ES_1" />
					<constructor-arg index="1" type="java.lang.String" value="es" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="es" />
					<constructor-arg index="4" type="java.lang.String" value="ES" />
					<constructor-arg index="5" type="java.lang.String" value="ES01" />
					<constructor-arg index="6" type="java.lang.String" value="ES1" />
					<constructor-arg index="7" type="java.lang.String" value="es" />
					<constructor-arg index="8" type="java.lang.String" value="ES" />
					<constructor-arg index="9" type="java.lang.String" value="es" />
					<constructor-arg index="10" type="java.lang.String" value="es" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Madrid" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="es-ES" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="FR_1" />
					<constructor-arg index="1" type="java.lang.String" value="fr" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="f1" />
					<constructor-arg index="4" type="java.lang.String" value="FR" />
					<constructor-arg index="5" type="java.lang.String" value="FR01" />
					<constructor-arg index="6" type="java.lang.String" value="FR1" />
					<constructor-arg index="7" type="java.lang.String" value="f1" />
					<constructor-arg index="8" type="java.lang.String" value="FR" />
					<constructor-arg index="9" type="java.lang.String" value="fr" />
					<constructor-arg index="10" type="java.lang.String" value="f1" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Paris" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="fr-FR" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="GB_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="GBP" />
					<constructor-arg index="3" type="java.lang.String" value="uk" />
					<constructor-arg index="4" type="java.lang.String" value="GB" />
					<constructor-arg index="5" type="java.lang.String" value="GB01" />
					<constructor-arg index="6" type="java.lang.String" value="GB1" />
					<constructor-arg index="7" type="java.lang.String" value="uk" />
					<constructor-arg index="8" type="java.lang.String" value="GB" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="uk" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/London" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="en-GB" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="HK_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="HKD" />
					<constructor-arg index="3" type="java.lang.String" value="hk01" />
					<constructor-arg index="4" type="java.lang.String" value="HK" />
					<constructor-arg index="5" type="java.lang.String" value="HK01" />
					<constructor-arg index="6" type="java.lang.String" value="HK1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="hk" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Hong_Kong" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-HK" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="HK_1" />
					<constructor-arg index="1" type="java.lang.String" value="zh" />
					<constructor-arg index="2" type="java.lang.String" value="HKD" />
					<constructor-arg index="3" type="java.lang.String" value="hk02" />
					<constructor-arg index="4" type="java.lang.String" value="HK" />
					<constructor-arg index="5" type="java.lang.String" value="HK01" />
					<constructor-arg index="6" type="java.lang.String" value="HK1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="hk" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Hong_Kong" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="zh-HK" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="HU_1" />
					<constructor-arg index="1" type="java.lang.String" value="hu" />
					<constructor-arg index="2" type="java.lang.String" value="HUF" />
					<constructor-arg index="3" type="java.lang.String" value="hu" />
					<constructor-arg index="4" type="java.lang.String" value="HU" />
					<constructor-arg index="5" type="java.lang.String" value="HU01" />
					<constructor-arg index="6" type="java.lang.String" value="HU1" />
					<constructor-arg index="7" type="java.lang.String" value="hu" />
					<constructor-arg index="8" type="java.lang.String" value="HU" />
					<constructor-arg index="9" type="java.lang.String" value="hu" />
					<constructor-arg index="10" type="java.lang.String" value="hu" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Berlin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="hu-HU" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="IE_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="ie" />
					<constructor-arg index="4" type="java.lang.String" value="IE" />
					<constructor-arg index="5" type="java.lang.String" value="IE01" />
					<constructor-arg index="6" type="java.lang.String" value="IE1" />
					<constructor-arg index="7" type="java.lang.String" value="ie" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="ie" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Dublin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="en-IE" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="IT_1" />
					<constructor-arg index="1" type="java.lang.String" value="it" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="it" />
					<constructor-arg index="4" type="java.lang.String" value="IT" />
					<constructor-arg index="5" type="java.lang.String" value="IT01" />
					<constructor-arg index="6" type="java.lang.String" value="IT1" />
					<constructor-arg index="7" type="java.lang.String" value="it" />
					<constructor-arg index="8" type="java.lang.String" value="IT" />
					<constructor-arg index="9" type="java.lang.String" value="it" />
					<constructor-arg index="10" type="java.lang.String" value="it" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Rome" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="it-IT" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="JP_1" />
					<constructor-arg index="1" type="java.lang.String" value="ja" />
					<constructor-arg index="2" type="java.lang.String" value="JPY" />
					<constructor-arg index="3" type="java.lang.String" value="jp" />
					<constructor-arg index="4" type="java.lang.String" value="JP" />
					<constructor-arg index="5" type="java.lang.String" value="JP01" />
					<constructor-arg index="6" type="java.lang.String" value="JP1" />
					<constructor-arg index="7" type="java.lang.String" value="jp" />
					<constructor-arg index="8" type="java.lang.String" value="JP" />
					<constructor-arg index="9" type="java.lang.String" value="ja" />
					<constructor-arg index="10" type="java.lang.String" value="jp" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Tokyo" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="ja-JP" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="MY_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="MYR" />
					<constructor-arg index="3" type="java.lang.String" value="my" />
					<constructor-arg index="4" type="java.lang.String" value="MY" />
					<constructor-arg index="5" type="java.lang.String" value="MY01" />
					<constructor-arg index="6" type="java.lang.String" value="MY1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="my" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Kuala_Lumpur" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-MY" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="NL_1" />
					<constructor-arg index="1" type="java.lang.String" value="nl" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="nl" />
					<constructor-arg index="4" type="java.lang.String" value="NL" />
					<constructor-arg index="5" type="java.lang.String" value="NL01" />
					<constructor-arg index="6" type="java.lang.String" value="NL1" />
					<constructor-arg index="7" type="java.lang.String" value="nl" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="nl" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Amsterdam" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="nl-NL" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="NO_1" />
					<constructor-arg index="1" type="java.lang.String" value="no" />
					<constructor-arg index="2" type="java.lang.String" value="NOK" />
					<constructor-arg index="3" type="java.lang.String" value="no" />
					<constructor-arg index="4" type="java.lang.String" value="NO" />
					<constructor-arg index="5" type="java.lang.String" value="NO01" />
					<constructor-arg index="6" type="java.lang.String" value="NO1" />
					<constructor-arg index="7" type="java.lang.String" value="no" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="no" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Oslo" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="no-NO" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="NZ_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="NZD" />
					<constructor-arg index="3" type="java.lang.String" value="nz" />
					<constructor-arg index="4" type="java.lang.String" value="NZ" />
					<constructor-arg index="5" type="java.lang.String" value="NZ01" />
					<constructor-arg index="6" type="java.lang.String" value="NZ1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="nz" />
					<constructor-arg index="11" type="java.lang.String" value="Pacific/Auckland" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-NZ" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="PH_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="PHP" />
					<constructor-arg index="3" type="java.lang.String" value="ph" />
					<constructor-arg index="4" type="java.lang.String" value="PH" />
					<constructor-arg index="5" type="java.lang.String" value="PH01" />
					<constructor-arg index="6" type="java.lang.String" value="PH1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="ph" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Manila" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-PH" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="PL_1" />
					<constructor-arg index="1" type="java.lang.String" value="pl" />
					<constructor-arg index="2" type="java.lang.String" value="PLN" />
					<constructor-arg index="3" type="java.lang.String" value="pl" />
					<constructor-arg index="4" type="java.lang.String" value="PL" />
					<constructor-arg index="5" type="java.lang.String" value="PL01" />
					<constructor-arg index="6" type="java.lang.String" value="PL1" />
					<constructor-arg index="7" type="java.lang.String" value="pl" />
					<constructor-arg index="8" type="java.lang.String" value="PL" />
					<constructor-arg index="9" type="java.lang.String" value="pl" />
					<constructor-arg index="10" type="java.lang.String" value="pl" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Berlin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="pl-PL" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="SE_1" />
					<constructor-arg index="1" type="java.lang.String" value="sv" />
					<constructor-arg index="2" type="java.lang.String" value="SEK" />
					<constructor-arg index="3" type="java.lang.String" value="se" />
					<constructor-arg index="4" type="java.lang.String" value="SE" />
					<constructor-arg index="5" type="java.lang.String" value="SE01" />
					<constructor-arg index="6" type="java.lang.String" value="SE1" />
					<constructor-arg index="7" type="java.lang.String" value="se" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="se" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Stockholm" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="sv-SE" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="SG_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="SGD" />
					<constructor-arg index="3" type="java.lang.String" value="sg" />
					<constructor-arg index="4" type="java.lang.String" value="SG" />
					<constructor-arg index="5" type="java.lang.String" value="SG01" />
					<constructor-arg index="6" type="java.lang.String" value="SG1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="sg" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Singapore" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-SG" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="TH_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="THB" />
					<constructor-arg index="3" type="java.lang.String" value="th" />
					<constructor-arg index="4" type="java.lang.String" value="TH" />
					<constructor-arg index="5" type="java.lang.String" value="TH01" />
					<constructor-arg index="6" type="java.lang.String" value="TH1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="th" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Bangkok" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="th-TH" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="TW_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="TWD" />
					<constructor-arg index="3" type="java.lang.String" value="tw01" />
					<constructor-arg index="4" type="java.lang.String" value="TW" />
					<constructor-arg index="5" type="java.lang.String" value="TW01" />
					<constructor-arg index="6" type="java.lang.String" value="TW1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="tw" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Taipei" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="en-TW" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="TW_1" />
					<constructor-arg index="1" type="java.lang.String" value="zh" />
					<constructor-arg index="2" type="java.lang.String" value="TWD" />
					<constructor-arg index="3" type="java.lang.String" value="tw02" />
					<constructor-arg index="4" type="java.lang.String" value="TW" />
					<constructor-arg index="5" type="java.lang.String" value="TW01" />
					<constructor-arg index="6" type="java.lang.String" value="TW1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="tw" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Taipei" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="zh-TW" />
				</bean>
              	<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="ZA_1" />
					<constructor-arg index="1" type="java.lang.String" value="en" />
					<constructor-arg index="2" type="java.lang.String" value="ZAR" />
					<constructor-arg index="3" type="java.lang.String" value="za" />
					<constructor-arg index="4" type="java.lang.String" value="ZA" />
					<constructor-arg index="5" type="java.lang.String" value="ZA01" />
					<constructor-arg index="6" type="java.lang.String" value="ZA1" />
					<constructor-arg index="7" type="java.lang.String" value="xr" />
					<constructor-arg index="8" type="java.lang.String" value="XR" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="za" />
					<constructor-arg index="11" type="java.lang.String" value="Africa/Johannesburg" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="en-ZA" />
					<constructor-arg index="14" type="java.lang.String" value="xr" />
				</bean>
				
				<!-- piggy back markets -->
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="DE_1" />
					<constructor-arg index="1" type="java.lang.String" value="de" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="dech" />
					<constructor-arg index="4" type="java.lang.String" value="CH" />
					<constructor-arg index="5" type="java.lang.String" value="DE01" />
					<constructor-arg index="6" type="java.lang.String" value="CH1" />
					<constructor-arg index="7" type="java.lang.String" value="de" />
					<constructor-arg index="8" type="java.lang.String" value="DE" />
					<constructor-arg index="9" type="java.lang.String" value="de" />
					<constructor-arg index="10" type="java.lang.String" value="dech" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Berlin" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="de-CH" />
					<constructor-arg index="14" type="java.lang.String" value="de" />
				</bean>				
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="ES_1" />
					<constructor-arg index="1" type="java.lang.String" value="pt" />
					<constructor-arg index="2" type="java.lang.String" value="EUR" />
					<constructor-arg index="3" type="java.lang.String" value="pt" />
					<constructor-arg index="4" type="java.lang.String" value="PT" />
					<constructor-arg index="5" type="java.lang.String" value="ES01" />
					<constructor-arg index="6" type="java.lang.String" value="PT1" />
					<constructor-arg index="7" type="java.lang.String" value="pt" />
					<constructor-arg index="8" type="java.lang.String" value="ES" />
					<constructor-arg index="9" type="java.lang.String" value="es" />
					<constructor-arg index="10" type="java.lang.String" value="pt" />
					<constructor-arg index="11" type="java.lang.String" value="Europe/Lisbon" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="EMEA" />
					<constructor-arg index="13" type="java.lang.String" value="pt-PT" />
					<constructor-arg index="14" type="java.lang.String" value="es" />
				</bean>
				<bean class="com.ec.referencedata.store.StoreMapping">
					<constructor-arg index="0" type="java.lang.String" value="HK_1" />
					<constructor-arg index="1" type="java.lang.String" value="kr" />
					<constructor-arg index="2" type="java.lang.String" value="HKD" />
					<constructor-arg index="3" type="java.lang.String" value="kr" />
					<constructor-arg index="4" type="java.lang.String" value="HK" />
					<constructor-arg index="5" type="java.lang.String" value="HK01" />
					<constructor-arg index="6" type="java.lang.String" value="HK1" />
					<constructor-arg index="7" type="java.lang.String" value="xa" />
					<constructor-arg index="8" type="java.lang.String" value="XA" />
					<constructor-arg index="9" type="java.lang.String" value="en" />
					<constructor-arg index="10" type="java.lang.String" value="hk" />
					<constructor-arg index="11" type="java.lang.String" value="Asia/Singapore" />
					<constructor-arg index="12" type="com.ec.referencedata.store.RegionType" value="APAC" />
					<constructor-arg index="13" type="java.lang.String" value="ko-KR" />
				</bean>

			</list>
		</constructor-arg>
	</bean>
</beans>